<center>
    <p>Built with <a href="https://gohugo.io/">Hugo</a> and <a
            href="https://github.com/matcornic/hugo-theme-learn">Learn</a></p>
    <p>Copyright {{ dateFormat "2006" now }}, <a href="http://gitlab.com/sat-polsl/">{{ .Site.Params.author }}</a></p>
</center>
<!-- Place this tag in your head or just before your close body tag. -->
<script async defer src="https://buttons.github.io/buttons.js"></script>